<?xml version="1.0" encoding="UTF-8"?>
<resources>

    <color name="im_transparent">#00000000</color>
    <color name="im_white">#FFFFFF</color>
    <color name="im_black">#000000</color>
    <color name="im_grey">#333333</color>
    <color name="im_color_blue_0888ff">#0888ff</color>
    <color name="im_color_gray_d9d9d9">#d9d9d9</color>
    <color name="im_color_black_333333">#333333</color>
    <color name="im_color_grey_999999">#999999</color>
    <color name="im_color_activity_blue_bg">#f7389fff</color>
    <color name="im_split_line_grey_color_d9d9d9">#D9D9D9</color>
    <color name="im_gray7">#c5c4c4</color>
    <color name="im_GreyWhite">#F7F7F7</color>
    <color name="im_im_list_select_hover">#dbdbdb</color>
    <color name="im_color_b3b3b3">#b3b3b3</color>
    <color name="im_color_grey_eaeaea">#eaeaea</color>
    <color name="im_color_green_89fbff">#89fbff</color>
    <color name="im_main_bg_color">#FFFFFF</color>
    <color name="im_input_panel_text_color_757572">#757572</color>
    <color name="im_color_split_line_d9d9d9">#d9d9d9</color>
    <color name="im_color_split_line_cccccc">#cccccc</color>
    <color name="im_contact_list_hover">#d9d9d9</color>
    <color name="im_color_yellow_796413">#796413</color>
    <color name="im_color_red_f04c62">#f04c62</color>
    <color name="im_color_black_ff333333">#ff333333</color>

    <!--====================RES_AVCHAT====================-->
    <!--====================RES_AVCHAT====================-->
    <!--====================RES_AVCHAT====================-->

    <color name="im_color_f2f7fc">#F2F7FC</color>
    <color name="im_color_c2364b">#C2364B</color>
    <color name="im_color_f5455e">#F5455E</color>
    <color name="im_video_call_peer_close_cameral_text_shadow">#484848</color>
    <color name="im_video_call_peer_close_cameral_text_color">#f1f1f1</color>
    <color name="im_t_av_chat_setting_bar">#3C4149</color>
    <color name="im_color_gray_alpha40">#66000000</color>

    <!--====================RES_UIKIT====================-->
    <!--====================RES_UIKIT====================-->
    <!--====================RES_UIKIT====================-->

    <color name="im_color_grey_555555">#555555</color>
    <color name="im_action_bar_black_title_color">#252525</color>
    <color name="im_contact_search_hit">#02d3a9</color>
    <color name="im_color_background">#ECF1F5</color>
    <color name="im_color_00CC88">#00CC88</color>
    <color name="im_color_3DBEF5">#3DBEF5</color>
    <color name="im_color_8CF22318">#8CF22318</color>
    <color name="im_color_CCCCCC">#CCCCCC</color>
    <color name="im_color_EBEBEB">#EBEBEB</color>
    <color name="im_color_242424">#242424</color>
    <color name="im_color_FF5040">#FF5040</color>
    <color name="im_color_BFBFBF">#BFBFBF</color>
    <color name="im_divide_color">#EDEDED</color>
    <color name="im_theme_title_bar_color">#FFFFFF</color>
    <color name="im_color_grey_d0d0d0">#d0d0d0</color>
    <color name="color_9f9f9f">#9f9f9f</color>
    <color name="color_666666">#666666</color>
    <color name="color_242424">#242424</color>
    <color name="color_bfbfbf">#bfbfbf</color>
    <color name="color_f8f8f8">#f8f8f8</color>
    <color name="color_c2e7ff">#c2e7ff</color>
</resources>
